Subject: Linux-Activists - DOC Channel digest. 94-9-28-21:27
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sat, 29 Oct 1994 00:24:39 +0200

Topics:
	 ftp access to LPG

----------------------------------------------------------------------

From: [email-masked] (Karl Fogel)
Subject: ftp access to LPG
Date: Fri, 28 Oct 1994 13:34:53 -0500

>Sven Goldt <[email-masked]> says:
>
>I think i have to spread the Linux Programmer's Guide by e-mail
>because ftp didn't work yesterday at least for sunsite (only 2 K transferred)
>and i can't see what happened on tsx-11.

        Hmm.  I wonder what's wrong... anyway, as a temporary measure,
I have made the LPG available for anonymous ftp at

        ftp://floss.life.uiuc.edu/incoming/lpg-0.3.tar.gz

        until the real ftp sites carry it.

-Karl

------------------------------

End of DOC Digest
*****************
-------